.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1fb5b2e9-4b97-5328-eeb0-63ef95a5c460 {
padding-bottom: 0px !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-0c88d441-2e02-4450-57de-6c3d5934f7e6 {
font-weight: 400 !important;
}
.lfr-layout-structure-item-37405c8f-8818-4142-81b8-6c827bc63ca5 {
padding-bottom: var(--spacer-8,7.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;
}
@media (max-width: 1024.99px){
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;}
}.lfr-layout-structure-item-398b0079-97eb-8e80-65b9-efa8fe6d189a {
padding-bottom: 3.5rem !important;
padding-top: 3.5rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
}